1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Cannot upgrade

Discussion in 'Plesk for Linux - 8.x and Older' started by jeffparis, Aug 22, 2006.

  1. jeffparis

    jeffparis Guest

    0
     
    I cannot upgrade to 8.0 or 8.1:

    Download file versions.inf3: 13%..100% done
    Download file PSA_8.0.1/plesk-8.0.1-fc3-i386.inf3: 100% done
    Checking for system installed packages...done.
    Check for components installation status
    Reading system installed packages...done.
    Download file plesk-8.0.1-fc3-i386.hdr.gz: 18%..64%..100% done
    Download file plesk-8.0.1-fc3-i386.hdr.gz: 21%..100% done
    Resolve components
    ERROR: Can't add to black list product package psa


    This message comes when i try to upgade only the base packages and the updater.


    I do use the ART yum repo. Should I revert to the Plesk repo? If so, can someone give me the default yum.conf settings for Fedora Core 3? I currently run PSA 7.5.4.

    Thanks ahead of time!
     
  2. jeffparis

    jeffparis Guest

    0
     
    I get this when trying to upgrade all packages:

    ERROR: Package perl-HTML-Tree-1:1:3.16-fc3.build80060613.20.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.
     
Loading...